._3H7_Q {
  width: 100%;
  /* margin: 60px 0; */
  padding: 20px 0 10px;
  margin: 0;
  /* overflow-x: hidden; */
}

._3H7_Q._2OAzm,
._3H7_Q._2K-xC {
  padding: 0;
  margin: 0;
}

._3H7_Q._2svsy {
  /* margin-top: 0; */
  padding-top: 0;
}

@media (min-width: 481px) and (max-width: 1024px) {
  ._3H7_Q {
    /* margin: 100px 0; */
    /* padding: 50px 0; */
    padding: 30px 0 15px;
  }

  ._3H7_Q._2OAzm,
  ._3H7_Q._2K-xC {
    margin-top: 0;
  }

  ._3H7_Q._2svsy {
    margin-top: 0;
  }
}
@media (min-width: 1025px) {
  ._3H7_Q {
    /* margin: 140px 0; */
    /* padding: 70px 0; */
    padding: 30px 0 15px;
  }

  ._3H7_Q._2OAzm,
  ._3H7_Q._2K-xC {
    /* margin-top: 0; */
    padding-top: 0;
  }

  ._3H7_Q._2svsy {
    padding-top: 0;
    /* margin-top:0; */
  }
}
._3FDLx {
  box-sizing: content-box !important;
  padding: 0 5% 0 5%;
  position: relative;
  width: 90%;
}

@media (min-width: 834px) {
  ._3H7_Q.PnltV ._3FDLx {
    padding: 0 !important;
    width: 100%;
  }
}
._3H7_Q.PnltV ._8budv._15J-Q,
._3H7_Q.PnltV ._8budv._1ucZ7 {
  display: none !important;
}

._3H7_Q._2K-xC ._3FDLx {
  margin: 0;
  padding: 0 20px 0 0;
  width: calc(100% - 5vw);
}

._3H7_Q._2K-xC[dir=rtl] ._3FDLx {
  margin: 0;
  padding: 0 0 0 20px;
  width: calc(100% - 5vw);
}

._3H7_Q._2OAzm ._3FDLx {
  margin: 0;
  padding: 0;
  width: 100%;
}

._1iIK5 {
  margin: 0 5%;
  /* align on burger */
}

._3ibBN {
  box-sizing: content-box;
  display: flex;
  -webkit-overflow-scrolling: touch;
  /* changing the following values will break swiper */
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}

@media (min-width: 769px) {
  ._2BUIv {
    justify-content: center;
  }
}
._3nTRy._3pff- {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  position: relative;
  height: 2px;
  flex: 0 0 auto;
  margin: 0 auto;
  padding: 30px 0;
  width: 90%;
  background: transparent 50%/2px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mN8+h8AAs8B5qzsEekAAAAASUVORK5CYII=) repeat-x !important;
}

._3H7_Q._14vEp ._3nTRy._3pff- {
  background: transparent 50%/2px url(data:image/png;base64,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) repeat-x !important;
}

@media (max-width: 480px) {
  ._3H7_Q._14vEp ._3nTRy._3pff- {
    padding: 25px 0;
  }
}
._3nTRy._1BcA9 {
  display: none !important;
}

._3H7_Q._2K-xC ._3nTRy {
  margin-left: 0;
  margin-right: 5vw;
  width: calc(100% - 5vw);
}

._3H7_Q._2K-xC[dir=rtl] ._3nTRy {
  width: calc(100% - 5vw);
  margin-left: 5vw;
  margin-right: 0;
}

@media (min-width: 769px) {
  ._3nTRy {
    width: 50%;
  }
}
._2UAtN {
  display: none;
}

._3nTRy .swiper-scrollbar-drag {
  background-color: black;
  border-radius: 0;
  cursor: move;
}

.swiper-scrollbar-drag {
  position: relative;
}

.swiper-scrollbar-drag::after {
  background: black;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: height .2s ease-out, top .2s ease-in-out;
}

@media (max-width: 1024px) {
  ._3H7_Q._14vEp .swiper-scrollbar-drag::after {
    background: #ffffff;
  }
}
._3nTRy:hover .swiper-scrollbar-drag::after {
  height: 8px;
  top: -4px;
}

/* nav ( next prev slide ) */
._8budv {
  height: 100%;
  width: 10vw;
  position: absolute;
  top: 0;
  transition: all .2s ease-out;
  z-index: 1;
  cursor: pointer;
  opacity: 1;
}

._8budv:not(:focus)._1BcA9 {
  display: none !important;
}

._3H7_Q._2C9ks ._8budv,
._3H7_Q.pgsOU ._8budv {
  display: none !important;
}

._3H7_Q.focus ._3FDLx[dir=rtl] ._8budv:focus._15J-Q,
._3H7_Q.focus ._3FDLx:not([dir=rtl]) ._8budv:focus._1ucZ7,
._3FDLx[dir=rtl] ._8budv._15J-Q,
._3FDLx:not([dir=rtl]) ._8budv._1ucZ7 {
  left: 0;
  right: auto;
}

._3H7_Q.focus ._3FDLx[dir=rtl] ._8budv:focus._1ucZ7,
._3H7_Q.focus ._3FDLx:not([dir=rtl]) ._8budv:focus._15J-Q,
._3FDLx[dir=rtl] ._8budv._1ucZ7,
._3FDLx:not([dir=rtl]) ._8budv._15J-Q {
  left: auto;
  right: 0;
}

._3FDLx[dir=rtl] ._8budv._15J-Q._2EO9P,
._3FDLx:not([dir=rtl]) ._8budv._1ucZ7._2EO9P {
  left: -20vw;
}

._3FDLx[dir=rtl] ._8budv._1ucZ7._2EO9P,
._3FDLx:not([dir=rtl]) ._8budv._15J-Q._2EO9P {
  right: -20vw;
}

._3FDLx[dir=rtl] ._8budv._15J-Q._34qZl,
._3FDLx:not([dir=rtl]) ._8budv._1ucZ7._34qZl {
  right: auto;
  left: -20vw;
}

._3FDLx[dir=rtl] ._8budv._1ucZ7._34qZl,
._3FDLx:not([dir=rtl]) ._8budv._15J-Q._34qZl {
  left: auto;
  right: -20vw;
}

._2HJBU ._3FDLx[dir=rtl] ._8budv._15J-Q._2EO9P,
._2HJBU ._3FDLx:not([dir=rtl]) ._8budv._1ucZ7._2EO9P {
  left: -20%;
}

._2HJBU ._3FDLx[dir=rtl] ._8budv._1ucZ7._2EO9P,
._2HJBU ._3FDLx:not([dir=rtl]) ._8budv._15J-Q._2EO9P {
  right: -20%;
}

._2HJBU ._3FDLx[dir=rtl] ._8budv._15J-Q._34qZl,
._2HJBU ._3FDLx:not([dir=rtl]) ._8budv._1ucZ7._34qZl {
  left: -20%;
}

._2HJBU ._3FDLx[dir=rtl] ._8budv._1ucZ7._34qZl,
._2HJBU ._3FDLx:not([dir=rtl]) ._8budv._15J-Q._34qZl {
  right: -20%;
}

._8budv:focus {
  outline: 0;
}

._3H7_Q.focus ._8budv:focus {
  outline: 2px solid #127749;
  outline-offset: 3px;
}

@media (min-width: 769px) {
  ._2svsy ._8budv {
    display: none;
    pointer-events: none;
  }
}
._8budv .PIxA3 {
  position: absolute;
  background: url("/etc/designs/rolex/rolexcom/clientlib_base/css/images/rolex_arrow_teaser.svg") 50% 0 no-repeat;
  height: 50px;
  width: 50px;
  top: 50%;
  left: 20%;
  right: auto;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: -25px;
  transition: transform 0.3s ease-out;
}

._3FDLx[dir=rtl] ._8budv._1ucZ7 .PIxA3,
._3FDLx:not([dir=rtl]) ._8budv._15J-Q .PIxA3 {
  right: 20%;
  left: auto;
  background: url("images/rolex_arrow_teaser.svg") 50% 0 no-repeat;
  transform: rotate(180deg);
}

._3H7_Q.focus ._3FDLx[dir=rtl] ._8budv:focus._1ucZ7 .PIxA3,
._3H7_Q.focus ._3FDLx:not([dir=rtl]) ._8budv:focus._15J-Q .PIxA3,
._3FDLx[dir=rtl] ._8budv._1ucZ7 .PIxA3:hover,
._3FDLx:not([dir=rtl]) ._8budv._15J-Q .PIxA3:hover {
  transform: rotate(180deg) scale(1.2);
}

._3FDLx[dir=rtl] ._8budv._15J-Q .PIxA3,
._3FDLx:not([dir=rtl]) ._8budv._1ucZ7 .PIxA3 {
  background: url("images/rolex_arrow_teaser.svg") 50% 0 no-repeat;
}

._3H7_Q.focus ._3FDLx[dir=rtl] ._8budv:focus._15J-Q .PIxA3,
._3H7_Q.focus ._3FDLx:not([dir=rtl]) ._8budv:focus._1ucZ7 .PIxA3,
._3FDLx[dir=rtl] ._8budv._15J-Q .PIxA3:hover,
._3FDLx:not([dir=rtl]) ._8budv._1ucZ7 .PIxA3:hover {
  transform: scale(1.2);
}

/* pagination */
._2nV_i {
  display: none;
}

._2nV_i._1BcA9 {
  display: none !important;
}

._2nV_i._3pff- {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 90vw;
  margin: 0 auto;
  padding: 30px 0 0 0;
}

@media (min-width: 769px) {
  ._2nV_i._3pff- {
    width: 50%;
  }
}
.swiper-pagination-bullet {
  border-radius: 0;
  height: 2px;
  background: transparent 50%/2px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mN8+h8AAs8B5qzsEekAAAAASUVORK5CYII=) repeat-x;
  opacity: 1 !important;
  transition: opacity 0.5s ease;
  margin: auto 0;
  padding: 0;
}

._3H7_Q._14vEp .swiper-pagination-bullet {
  /* background: red; */
  background: transparent 50%/2px url(data:image/png;base64,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) repeat-x;
}

._3H7_Q._14vEp .swiper-pagination-bullet.swiper-pagination-bullet-active {
  /* background: blue; */
  background: transparent 50%/2px url(data:image/png;base64,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) repeat-x;
}

.swiper-pagination-bullet:focus {
  outline: none;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  /* opacity: 1; */
  background: transparent 50%/2px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNk+A8AAQUBAScY42YAAAAASUVORK5CYII=) repeat-x;
}

.swiper-pagination-bullet:only-child {
  display: none;
}

.swiper-pagination-bullet:first-child:nth-last-child(2),
.swiper-pagination-bullet:first-child:nth-last-child(2) ~ .swiper-pagination-bullet {
  width: calc(100%/2 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(3),
.swiper-pagination-bullet:first-child:nth-last-child(3) ~ .swiper-pagination-bullet {
  width: calc(100%/3 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(4),
.swiper-pagination-bullet:first-child:nth-last-child(4) ~ .swiper-pagination-bullet {
  width: calc(100%/4 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(5),
.swiper-pagination-bullet:first-child:nth-last-child(5) ~ .swiper-pagination-bullet {
  width: calc(100%/5 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(6),
.swiper-pagination-bullet:first-child:nth-last-child(6) ~ .swiper-pagination-bullet {
  width: calc(100%/6 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(7),
.swiper-pagination-bullet:first-child:nth-last-child(7) ~ .swiper-pagination-bullet {
  width: calc(100%/7 - 10px);
}

.swiper-pagination-bullet:first-child:nth-last-child(8),
.swiper-pagination-bullet:first-child:nth-last-child(8) ~ .swiper-pagination-bullet {
  width: calc(100%/8 - 10px);
}
